// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 48;
	objects = {

/* Begin PBXBuildFile section */
		2FEE7327C68B3D20EEC72DA0 /* .gitignore in Resources */ = {isa = PBXBuildFile; fileRef = 2FEE7842ABD48BFEA0711BCB /* .gitignore */; };
		A1036B0720630F9D008BA277 /* ImageAnimatedViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = A1036B0620630F9D008BA277 /* ImageAnimatedViewController.swift */; };
		A107A04E207CEBE300767780 /* NSLayoutConstraint+extension.swift in Sources */ = {isa = PBXBuildFile; fileRef = A107A04D207CEBE300767780 /* NSLayoutConstraint+extension.swift */; };
		A109E4DA206072D800EE39B1 /* NoteViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = A109E4D9206072D800EE39B1 /* NoteViewController.swift */; };
		A143226A2066C3C600564E64 /* Date.swift in Sources */ = {isa = PBXBuildFile; fileRef = A14322692066C3C600564E64 /* Date.swift */; };
		A14614F2207BBF770008691F /* ImageNote+extension.swift in Sources */ = {isa = PBXBuildFile; fileRef = A14614F1207BBF770008691F /* ImageNote+extension.swift */; };
		A166CC072076981600771379 /* Notebook+extension.swift in Sources */ = {isa = PBXBuildFile; fileRef = A166CC062076981600771379 /* Notebook+extension.swift */; };
		A166CC0920769C9000771379 /* NotebooksController.swift in Sources */ = {isa = PBXBuildFile; fileRef = A166CC0820769C9000771379 /* NotebooksController.swift */; };
		A16A4EB52051CEAA00BA0BFC /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = A16A4EB42051CEAA00BA0BFC /* AppDelegate.swift */; };
		A16A4EBC2051CEAA00BA0BFC /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = A16A4EBB2051CEAA00BA0BFC /* Assets.xcassets */; };
		A16A4EC72051CF3200BA0BFC /* Launch Screen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = A16A4EC62051CF3200BA0BFC /* Launch Screen.storyboard */; };
		A171D388207E999200A9306D /* TagCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = A171D387207E999200A9306D /* TagCell.swift */; };
		A171D38A207E99FE00A9306D /* NoteCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = A171D389207E99FE00A9306D /* NoteCell.swift */; };
		A1732BAB208544BA00005378 /* LocationCoordinate+extension.swift in Sources */ = {isa = PBXBuildFile; fileRef = A1732BAA208544BA00005378 /* LocationCoordinate+extension.swift */; };
		A1862A9C205720A4009AAEBE /* DataManager.swift in Sources */ = {isa = PBXBuildFile; fileRef = A1862A9B205720A4009AAEBE /* DataManager.swift */; };
		A19CC78A208649E9008CBC8A /* RemoveNotebookController.swift in Sources */ = {isa = PBXBuildFile; fileRef = A19CC789208649E9008CBC8A /* RemoveNotebookController.swift */; };
		A1AC1217207D24D900452422 /* SelectDateController.swift in Sources */ = {isa = PBXBuildFile; fileRef = A1AC1216207D24D900452422 /* SelectDateController.swift */; };
		A1C788732062DCC100C0BDD8 /* UIView+extension.swift in Sources */ = {isa = PBXBuildFile; fileRef = A1C788722062DCC100C0BDD8 /* UIView+extension.swift */; };
		A1DB938F207A27DC00C79B98 /* Note+extension.swift in Sources */ = {isa = PBXBuildFile; fileRef = A1DB938E207A27DC00C79B98 /* Note+extension.swift */; };
		A1DB9394207A3FE800C79B98 /* SelectNotebookController.swift in Sources */ = {isa = PBXBuildFile; fileRef = A1DB9393207A3FE800C79B98 /* SelectNotebookController.swift */; };
		A1DF1C84208A51840099F65F /* NoNoteSelectedViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = A1DF1C82208A51840099F65F /* NoNoteSelectedViewController.swift */; };
		A1DF1C85208A51840099F65F /* NoNoteSelectedViewController.xib in Resources */ = {isa = PBXBuildFile; fileRef = A1DF1C83208A51840099F65F /* NoNoteSelectedViewController.xib */; };
		A1EA63162057182500F0FD93 /* Everpobre.xcdatamodeld in Sources */ = {isa = PBXBuildFile; fileRef = A1EA63142057182500F0FD93 /* Everpobre.xcdatamodeld */; };
		A1F339E3207E31C400CC2D2C /* SelectTagsController.swift in Sources */ = {isa = PBXBuildFile; fileRef = A1F339E2207E31C400CC2D2C /* SelectTagsController.swift */; };
		A1F339E5207E335B00CC2D2C /* Tag+extension.swift in Sources */ = {isa = PBXBuildFile; fileRef = A1F339E4207E335B00CC2D2C /* Tag+extension.swift */; };
		A1F56C75207FB866007FEBF4 /* NotebookHeaderInSection.swift in Sources */ = {isa = PBXBuildFile; fileRef = A1F56C74207FB866007FEBF4 /* NotebookHeaderInSection.swift */; };
		A1F56C77207FC666007FEBF4 /* MapController.swift in Sources */ = {isa = PBXBuildFile; fileRef = A1F56C76207FC666007FEBF4 /* MapController.swift */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		2FEE7842ABD48BFEA0711BCB /* .gitignore */ = {isa = PBXFileReference; lastKnownFileType = file.gitignore; path = .gitignore; sourceTree = "<group>"; };
		A101D741208D183200928D17 /* README.md */ = {isa = PBXFileReference; lastKnownFileType = net.daringfireball.markdown; path = README.md; sourceTree = "<group>"; };
		A1036B0620630F9D008BA277 /* ImageAnimatedViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ImageAnimatedViewController.swift; sourceTree = "<group>"; };
		A1036B0820633329008BA277 /* Personal.md */ = {isa = PBXFileReference; lastKnownFileType = net.daringfireball.markdown; path = Personal.md; sourceTree = "<group>"; };
		A107A04D207CEBE300767780 /* NSLayoutConstraint+extension.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = "NSLayoutConstraint+extension.swift"; sourceTree = "<group>"; };
		A109E4D9206072D800EE39B1 /* NoteViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = NoteViewController.swift; sourceTree = "<group>"; };
		A14322692066C3C600564E64 /* Date.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Date.swift; sourceTree = "<group>"; };
		A14614F1207BBF770008691F /* ImageNote+extension.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = "ImageNote+extension.swift"; sourceTree = "<group>"; };
		A166CC062076981600771379 /* Notebook+extension.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = "Notebook+extension.swift"; sourceTree = "<group>"; };
		A166CC0820769C9000771379 /* NotebooksController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = NotebooksController.swift; sourceTree = "<group>"; };
		A16A4EB12051CEAA00BA0BFC /* Everpobre.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = Everpobre.app; sourceTree = BUILT_PRODUCTS_DIR; };
		A16A4EB42051CEAA00BA0BFC /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		A16A4EBB2051CEAA00BA0BFC /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		A16A4EC02051CEAA00BA0BFC /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		A16A4EC62051CF3200BA0BFC /* Launch Screen.storyboard */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; path = "Launch Screen.storyboard"; sourceTree = "<group>"; };
		A171D387207E999200A9306D /* TagCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TagCell.swift; sourceTree = "<group>"; };
		A171D389207E99FE00A9306D /* NoteCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = NoteCell.swift; sourceTree = "<group>"; };
		A1732BAA208544BA00005378 /* LocationCoordinate+extension.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = "LocationCoordinate+extension.swift"; sourceTree = "<group>"; };
		A1862A9B205720A4009AAEBE /* DataManager.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = DataManager.swift; sourceTree = "<group>"; };
		A19CC789208649E9008CBC8A /* RemoveNotebookController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = RemoveNotebookController.swift; sourceTree = "<group>"; };
		A1AC1216207D24D900452422 /* SelectDateController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SelectDateController.swift; sourceTree = "<group>"; };
		A1C788722062DCC100C0BDD8 /* UIView+extension.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = "UIView+extension.swift"; sourceTree = "<group>"; };
		A1DB938E207A27DC00C79B98 /* Note+extension.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = "Note+extension.swift"; sourceTree = "<group>"; };
		A1DB9393207A3FE800C79B98 /* SelectNotebookController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SelectNotebookController.swift; sourceTree = "<group>"; };
		A1DF1C82208A51840099F65F /* NoNoteSelectedViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = NoNoteSelectedViewController.swift; sourceTree = "<group>"; };
		A1DF1C83208A51840099F65F /* NoNoteSelectedViewController.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = NoNoteSelectedViewController.xib; sourceTree = "<group>"; };
		A1EA63152057182500F0FD93 /* Everpobre.xcdatamodel */ = {isa = PBXFileReference; lastKnownFileType = wrapper.xcdatamodel; path = Everpobre.xcdatamodel; sourceTree = "<group>"; };
		A1F339E2207E31C400CC2D2C /* SelectTagsController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SelectTagsController.swift; sourceTree = "<group>"; };
		A1F339E4207E335B00CC2D2C /* Tag+extension.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = "Tag+extension.swift"; sourceTree = "<group>"; };
		A1F56C74207FB866007FEBF4 /* NotebookHeaderInSection.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = NotebookHeaderInSection.swift; sourceTree = "<group>"; };
		A1F56C76207FC666007FEBF4 /* MapController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = MapController.swift; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		A16A4EAE2051CEAA00BA0BFC /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		A101D742208D18DB00928D17 /* Model */ = {
			isa = PBXGroup;
			children = (
				A1EA63142057182500F0FD93 /* Everpobre.xcdatamodeld */,
				A1862A9B205720A4009AAEBE /* DataManager.swift */,
				A166CC062076981600771379 /* Notebook+extension.swift */,
				A1DB938E207A27DC00C79B98 /* Note+extension.swift */,
				A1F339E4207E335B00CC2D2C /* Tag+extension.swift */,
				A14614F1207BBF770008691F /* ImageNote+extension.swift */,
				A1732BAA208544BA00005378 /* LocationCoordinate+extension.swift */,
			);
			path = Model;
			sourceTree = "<group>";
		};
		A101D743208D18FA00928D17 /* Helpers */ = {
			isa = PBXGroup;
			children = (
				A1C788722062DCC100C0BDD8 /* UIView+extension.swift */,
				A14322692066C3C600564E64 /* Date.swift */,
				A107A04D207CEBE300767780 /* NSLayoutConstraint+extension.swift */,
				A1036B0620630F9D008BA277 /* ImageAnimatedViewController.swift */,
			);
			path = Helpers;
			sourceTree = "<group>";
		};
		A101D744208D191800928D17 /* Modal */ = {
			isa = PBXGroup;
			children = (
				A19CC789208649E9008CBC8A /* RemoveNotebookController.swift */,
				A1DB9393207A3FE800C79B98 /* SelectNotebookController.swift */,
				A1AC1216207D24D900452422 /* SelectDateController.swift */,
				A1F339E2207E31C400CC2D2C /* SelectTagsController.swift */,
				A171D387207E999200A9306D /* TagCell.swift */,
				A1F56C76207FC666007FEBF4 /* MapController.swift */,
			);
			path = Modal;
			sourceTree = "<group>";
		};
		A101D745208D193600928D17 /* Note */ = {
			isa = PBXGroup;
			children = (
				A171D389207E99FE00A9306D /* NoteCell.swift */,
				A109E4D9206072D800EE39B1 /* NoteViewController.swift */,
			);
			path = Note;
			sourceTree = "<group>";
		};
		A101D746208D194B00928D17 /* Complementary */ = {
			isa = PBXGroup;
			children = (
				A1DF1C82208A51840099F65F /* NoNoteSelectedViewController.swift */,
				A1DF1C83208A51840099F65F /* NoNoteSelectedViewController.xib */,
			);
			path = Complementary;
			sourceTree = "<group>";
		};
		A101D747208D198400928D17 /* ViewController */ = {
			isa = PBXGroup;
			children = (
				A101D744208D191800928D17 /* Modal */,
				A14514AF207A0D4C003164F7 /* Notebook */,
				A101D746208D194B00928D17 /* Complementary */,
				A101D745208D193600928D17 /* Note */,
			);
			path = ViewController;
			sourceTree = "<group>";
		};
		A14514AF207A0D4C003164F7 /* Notebook */ = {
			isa = PBXGroup;
			children = (
				A166CC0820769C9000771379 /* NotebooksController.swift */,
				A1F56C74207FB866007FEBF4 /* NotebookHeaderInSection.swift */,
			);
			path = Notebook;
			sourceTree = "<group>";
		};
		A16A4EA82051CEAA00BA0BFC = {
			isa = PBXGroup;
			children = (
				A16A4EB32051CEAA00BA0BFC /* Everpobre */,
				A16A4EB22051CEAA00BA0BFC /* Products */,
				A101D741208D183200928D17 /* README.md */,
				2FEE7842ABD48BFEA0711BCB /* .gitignore */,
			);
			sourceTree = "<group>";
		};
		A16A4EB22051CEAA00BA0BFC /* Products */ = {
			isa = PBXGroup;
			children = (
				A16A4EB12051CEAA00BA0BFC /* Everpobre.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		A16A4EB32051CEAA00BA0BFC /* Everpobre */ = {
			isa = PBXGroup;
			children = (
				A101D743208D18FA00928D17 /* Helpers */,
				A101D742208D18DB00928D17 /* Model */,
				A101D747208D198400928D17 /* ViewController */,
				A16A4EB42051CEAA00BA0BFC /* AppDelegate.swift */,
				A16A4EBB2051CEAA00BA0BFC /* Assets.xcassets */,
				A16A4EC02051CEAA00BA0BFC /* Info.plist */,
				A16A4EC62051CF3200BA0BFC /* Launch Screen.storyboard */,
				A1036B0820633329008BA277 /* Personal.md */,
			);
			path = Everpobre;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		A16A4EB02051CEAA00BA0BFC /* Everpobre */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = A16A4EC32051CEAA00BA0BFC /* Build configuration list for PBXNativeTarget "Everpobre" */;
			buildPhases = (
				A16A4EAD2051CEAA00BA0BFC /* Sources */,
				A16A4EAE2051CEAA00BA0BFC /* Frameworks */,
				A16A4EAF2051CEAA00BA0BFC /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = Everpobre;
			productName = Everpobre;
			productReference = A16A4EB12051CEAA00BA0BFC /* Everpobre.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		A16A4EA92051CEAA00BA0BFC /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 0920;
				LastUpgradeCheck = 0930;
				ORGANIZATIONNAME = "Jorge Beltran Nuñez";
				TargetAttributes = {
					A16A4EB02051CEAA00BA0BFC = {
						CreatedOnToolsVersion = 9.2;
						ProvisioningStyle = Automatic;
					};
				};
			};
			buildConfigurationList = A16A4EAC2051CEAA00BA0BFC /* Build configuration list for PBXProject "Everpobre" */;
			compatibilityVersion = "Xcode 8.0";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = A16A4EA82051CEAA00BA0BFC;
			productRefGroup = A16A4EB22051CEAA00BA0BFC /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				A16A4EB02051CEAA00BA0BFC /* Everpobre */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		A16A4EAF2051CEAA00BA0BFC /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				A1DF1C85208A51840099F65F /* NoNoteSelectedViewController.xib in Resources */,
				A16A4EC72051CF3200BA0BFC /* Launch Screen.storyboard in Resources */,
				A16A4EBC2051CEAA00BA0BFC /* Assets.xcassets in Resources */,
				2FEE7327C68B3D20EEC72DA0 /* .gitignore in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		A16A4EAD2051CEAA00BA0BFC /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				A1C788732062DCC100C0BDD8 /* UIView+extension.swift in Sources */,
				A1AC1217207D24D900452422 /* SelectDateController.swift in Sources */,
				A1F56C75207FB866007FEBF4 /* NotebookHeaderInSection.swift in Sources */,
				A109E4DA206072D800EE39B1 /* NoteViewController.swift in Sources */,
				A166CC0920769C9000771379 /* NotebooksController.swift in Sources */,
				A14614F2207BBF770008691F /* ImageNote+extension.swift in Sources */,
				A1EA63162057182500F0FD93 /* Everpobre.xcdatamodeld in Sources */,
				A1DB9394207A3FE800C79B98 /* SelectNotebookController.swift in Sources */,
				A1DF1C84208A51840099F65F /* NoNoteSelectedViewController.swift in Sources */,
				A1F56C77207FC666007FEBF4 /* MapController.swift in Sources */,
				A1862A9C205720A4009AAEBE /* DataManager.swift in Sources */,
				A16A4EB52051CEAA00BA0BFC /* AppDelegate.swift in Sources */,
				A1036B0720630F9D008BA277 /* ImageAnimatedViewController.swift in Sources */,
				A1DB938F207A27DC00C79B98 /* Note+extension.swift in Sources */,
				A171D38A207E99FE00A9306D /* NoteCell.swift in Sources */,
				A166CC072076981600771379 /* Notebook+extension.swift in Sources */,
				A171D388207E999200A9306D /* TagCell.swift in Sources */,
				A143226A2066C3C600564E64 /* Date.swift in Sources */,
				A19CC78A208649E9008CBC8A /* RemoveNotebookController.swift in Sources */,
				A107A04E207CEBE300767780 /* NSLayoutConstraint+extension.swift in Sources */,
				A1732BAB208544BA00005378 /* LocationCoordinate+extension.swift in Sources */,
				A1F339E5207E335B00CC2D2C /* Tag+extension.swift in Sources */,
				A1F339E3207E31C400CC2D2C /* SelectTagsController.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin XCBuildConfiguration section */
		A16A4EC12051CEAA00BA0BFC /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 11.2;
				MTL_ENABLE_DEBUG_INFO = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		A16A4EC22051CEAA00BA0BFC /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 11.2;
				MTL_ENABLE_DEBUG_INFO = NO;
				SDKROOT = iphoneos;
				SWIFT_OPTIMIZATION_LEVEL = "-Owholemodule";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		A16A4EC42051CEAA00BA0BFC /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_STYLE = Automatic;
				INFOPLIST_FILE = Everpobre/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = JorgeBeltran.Everpobre;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 4.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		A16A4EC52051CEAA00BA0BFC /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_STYLE = Automatic;
				INFOPLIST_FILE = Everpobre/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = JorgeBeltran.Everpobre;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 4.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		A16A4EAC2051CEAA00BA0BFC /* Build configuration list for PBXProject "Everpobre" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				A16A4EC12051CEAA00BA0BFC /* Debug */,
				A16A4EC22051CEAA00BA0BFC /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		A16A4EC32051CEAA00BA0BFC /* Build configuration list for PBXNativeTarget "Everpobre" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				A16A4EC42051CEAA00BA0BFC /* Debug */,
				A16A4EC52051CEAA00BA0BFC /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */

/* Begin XCVersionGroup section */
		A1EA63142057182500F0FD93 /* Everpobre.xcdatamodeld */ = {
			isa = XCVersionGroup;
			children = (
				A1EA63152057182500F0FD93 /* Everpobre.xcdatamodel */,
			);
			currentVersion = A1EA63152057182500F0FD93 /* Everpobre.xcdatamodel */;
			path = Everpobre.xcdatamodeld;
			sourceTree = "<group>";
			versionGroupType = wrapper.xcdatamodel;
		};
/* End XCVersionGroup section */
	};
	rootObject = A16A4EA92051CEAA00BA0BFC /* Project object */;
}
